RRAMS PWD - Mobile Application - Bug #747

Dashboard Data difference in Web and Mobile
26/06/2024 04:40 PM - prathyusha Ramisetti

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Charts displayed on the webpage

BIS module-> Bridges by zone, Culverts by zone,

TIS module-> Traffic distribution by category-Axle, AADT by Stations-Axle, District Wise-Axle

PMS module-> Treatment-wise length by all budget scenarios

AMT Module-> Treatment summary lengthwise, Treatment summary costwise, Routine maintenance lengthwise, Routine
maintenance costwise, Minor maintenance lengthwise, Minor maintenance costwise, Periodic maintenance lengthwise, Periodic
maintenance costwise, Rehabilitation maintenance lengthwise, Rehabilitation maintenance costwise, Reconstruction costwise,
Reconstruction lengthwise

ARSIS Module -> Type of accidents, Vehicles involved in accidents, Factors involved in accidents, Victims effected in accidents,
Hazardous locations, Accident time.

History

#1 - 26/06/2024 04:11 AM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam

#2 - 26/06/2024 10:35 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#3 - 27/06/2024 03:42 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
